## r-cran-docopt 0.7.1

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: Command-Line Interface Specification Language
Version: 0.7.1
Author: Edwin de Jonge (edwindjonge@gmail.com)
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: Define a command-line interface by just giving it
    a description in the specific format.
License: MIT + file LICENSE
URL: https://github.com/docopt/docopt.R
BugReports: https://github.com/docopt/docopt.R/issues
Imports: methods
Suggests: testthat
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-06-23 18:38:08 UTC; edwindj
Repository: CRAN
Date/Publication: 2020-06-24 08:50:03 UTC

=== debian/changelog ===
r-cran-docopt (0.7.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:24:12 +0200

r-cran-docopt (0.7.1-1) unstable; urgency=medium

  * Initial release (closes: #970077)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:28:46 +0200

=== debian/control ===
Source: r-cran-docopt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-docopt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-docopt.git
Homepage: https://cran.r-project.org/package=docopt
Rules-Requires-Root: no

Package: r-cran-docopt
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R command-line interface specification language
 Define a command-line interface by just giving it
 a description in the specific format.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/docopt_([-\d.]*)\.tar\.gz

## r-cran-docopt 0.7.2

=== DESCRIPTION ===
Package: docopt
Type: Package
Title: Command-Line Interface Specification Language
Version: 0.7.2
Authors@R: c(
  person("Edwin", "de Jonge", email = "edwindjonge@gmail.com", role = c("aut", "cre"), 
    comment=c(ORCID="0000-0002-6580-4718")))
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
Description: Define a command-line interface by just giving it
    a description in the specific format.
License: MIT + file LICENSE
URL: https://github.com/docopt/docopt.R
BugReports: https://github.com/docopt/docopt.R/issues
Imports: methods
Suggests: testthat
RoxygenNote: 7.3.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-03-25 21:06:03 UTC; edwin
Author: Edwin de Jonge [aut, cre] (<https://orcid.org/0000-0002-6580-4718>)
Repository: CRAN
Date/Publication: 2025-03-25 21:30:06 UTC

=== debian/changelog ===
r-cran-docopt (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 18 Dec 2025 11:52:09 +0900

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-docopt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-docopt.git
 Homepage: https://cran.r-project.org/package=docopt
